{
  "_id": "FaibDem0000004",
  "_key": "!items!FaibDem0000004",
  "name": "4. Surdité",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 400000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Surdité</strong></p><p>Le Démon invoqué est sourd. Il subit un malus de -3 à tous ses tests de Perception et ne peut réussir de test de Perception auditive. Il est de surcroît plus difficile à contrôler pour son invocateur, car il n'entend pas ses ordres.</p>"
  }
}